Subject: New Reply Received - POD
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 08:30:50 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  POD  Ticket comment <div dir="auto">Thanks for your caring <div dir="auto"><br></div>
<div dir="auto">I already received my order two days ago </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 7, 2022, 11:22 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4812270</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rana Almotri : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi, Sumayah</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">Thank you for shopping with us.</span></div>
<div style="margin-bottom:0.0001pt">
<span rel="tempredactor" style="font-size:14px" dir="ltr">​</span><br>
</div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px" dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 6164684909 , has been successfully delivered to you . Please confirm if you receive you order or not<br dir="ltr"></span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor">Hope we are able to meet your expectations. Please let us know about your feedback.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor"> Your friends,</span></div>
<div><span rel="tempredactor">The Support Team</span></div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4812270